Search found 11 matches

Go to advanced search

by pbarney
Tue Oct 26, 2010 4:38 pm
Forum: General help
Topic: compress.php error under IE only
Replies: 2
Views: 1586

Re: compress.php error under IE only

Can someone at least confirm if Notes in this version of GO is working for them with IE8?

Thanks
by pbarney
Mon Oct 25, 2010 8:00 pm
Forum: General help
Topic: compress.php error under IE only
Replies: 2
Views: 1586

compress.php error under IE only

I have recently upgraded to Group-Office 3.5.33 (Community version). The upgrade went well. However, we have noticed that when we use Internet Explorer, the Notes tab results in the "loading" indicator, and never loads. (We only have IE 8) When we try it under Firefox or Opera, it works as expected....
by pbarney
Mon May 10, 2010 12:20 am
Forum: General help
Topic: Configuring GO's swift mailer?
Replies: 3
Views: 1344

Re: Configuring GO's swift mailer?

Intermesh wrote:Swift is using the parameters from config.php. Have a look at mail/GoSwift.class.inc.php which is the class GO uses.
If that is true, then why are the parameters different as indicated in my first post?
by pbarney
Mon May 10, 2010 12:19 am
Forum: General help
Topic: changes to config.php not being recognized.
Replies: 3
Views: 2421

Re: changes to config.php not being recognized.

It wasn't a double post. I posted this here many days ago and it was ignored. When I realized that the subject was no longer relevant, I posted under a new subject.
by pbarney
Sat May 08, 2010 6:57 pm
Forum: General help
Topic: Configuring GO's swift mailer?
Replies: 3
Views: 1344

Configuring GO's swift mailer?

Apparently, the parameters that GO's "Swift Mailer" class uses to connect to mail servers are not coming from config.php. I did a quick print_r on the parameters that Swift is using for the smtp connection and they're not even close to config.php's settings. Where is Swift getting them? Thanks. Here...
by pbarney
Wed May 05, 2010 3:55 pm
Forum: General help
Topic: changes to config.php not being recognized.
Replies: 3
Views: 2421

Re: changes to config.php not being recognized.

Okay, I just determined that the parameters used to connect are not coming from config.php. I did a quick print_r on the parameters that Swift is using for the smtp connection and they're not even close to config.php's settings. Where is Swift getting them? Here are the params used by Swift in Strea...
by pbarney
Wed May 05, 2010 3:07 pm
Forum: General help
Topic: changes to config.php not being recognized.
Replies: 3
Views: 2421

changes to config.php not being recognized.

Group-Office version: 3.01-stable-34 Server OS: Linux PHP version: 5.2.13 My users started receiving the error Warning: fsockopen() [function.fsockopen]: unable to connect to localhost:25 (Connection refused) in [...]/office/classes/mail/swift/lib/classes/Swift/Transport/StreamBuffer.php on line 243...
by pbarney
Mon Apr 05, 2010 9:16 pm
Forum: General help
Topic: Strange "Failed identify data" error. Thoughts?
Replies: 2
Views: 1306

Re: Strange "Failed identify data" error. Thoughts?

Is this the appropriate place to post this?
by pbarney
Thu Apr 01, 2010 3:33 pm
Forum: General help
Topic: Strange "Failed identify data" error. Thoughts?
Replies: 2
Views: 1306

Strange "Failed identify data" error. Thoughts?

I am repeatedly getting an error when I try to access some (but not all) of the uploaded files in the file module. The error occurs consistently with certain user-uploaded files. Other uploads from the same user work as expected. I have verified that the files exist and permissions are set correctly...
by pbarney
Fri Mar 26, 2010 5:09 am
Forum: Development Chats
Topic: IFRAME as a tab/module?
Replies: 1
Views: 1575

IFRAME as a tab/module?

I'm not a GroupOffice developer, although I do know PHP. Without learning end-to-end GroupOffice development, is it possible for me to create a module that is simply an iframe for our wiki? If so, how would one do this? We're using MediaWiki, and like group-office, it's using imap authentication. It...
by pbarney
Thu Dec 03, 2009 12:47 am
Forum: Installation
Topic: Upgrade from 3.01-stable-34 to 3.3.0 fails
Replies: 1
Views: 887

Upgrade from 3.01-stable-34 to 3.3.0 fails

We have been evaluating the community edition, and so far so good. However, we are attempting to upgrade from 3.01-stable-34 to the latest version 3.3.0. I followed the upgrade procedures. Namely: 1. backed up database 2. moved all existing files to a backup location 3. installed a fresh copy of 3.3...

cron